Bug 1658554 - Cannot add new disk to VM when using image based to provision
Summary: Cannot add new disk to VM when using image based to provision
Keywords:
Status: CLOSED DUPLICATE of bug 1658553
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources - VMWare
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Chris Roberts
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 12:08 UTC by Satyajit Das
Modified: 2019-08-12 19:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-17 15:49:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Satyajit Das 2018-12-12 12:08:42 UTC
Description of problem:
Build: Satellite 6.4 latest

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1. provision a VM from Image based provisioning 
2.  Add more disk to the VM and click submit 
3.

Actual results:
Failed to create a compute Esxi (VMware) instance SATELLITE.FQDN: InvalidDeviceSpec: Invalid configuration for device '2'.
 
RbVmomi::Fault: InvalidDeviceSpec: Invalid configuration for device '2'.

Expected results:

Vm should be provisioned


Additional info:

Errata was released to fix the bug, however, it's reoccurring.

https://access.redhat.com/errata/RHSA-2018:2927

Comment 3 Marek Hulan 2018-12-17 15:49:20 UTC

*** This bug has been marked as a duplicate of bug 1658553 ***


Note You need to log in before you can comment on or make changes to this bug.